Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: help please

  1. #1
    New Member
    Join Date
    Jun 2012
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post

    help please

    hi was woundering if someone can help me please i have a 3ds and have a r4i gold card and a r4i3ds card my 3ds is ver 3.0.0-6E i can not get either of my cards to work if anyone can help i would be really greatful or advise which card is best to get to work with this ver my daughter is driving me mad as she can no longer play her games thanks inadvance.

  2. #2
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    260
    Thanks
    7
    Thanked 65 Times in 54 Posts
    Yeah, i can help you about it. Can you tell me which r4 golds do you have, because there are tons of cards in the market, please take a look at here, do you have any of these r4i 3ds cards: R4i Gold 3DS Wood R4i 3DS flashcard For DS DSi 3DS -dsflashcart.com or R4i SDHC 3DS Flashcart For your DS DSi 3DS -dsflashcart.com If your cards are not either of them, please tell me the official site of your card. then i can check for you.
    Last edited by dsflashcart; 06-09-2012 at 07:12 AM.
    Do yourself a favor, don't buy crappy flashcarts.

  3. #3
    New Member
    Join Date
    Jun 2012
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    the r4 3ds i have i shttp://www.r4i-advance.com/en/product.asp the red adition the r4 gold is notthe 3ds one from revolution hope this helps thanks for any help in advance

  4. #4
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    260
    Thanks
    7
    Thanked 65 Times in 54 Posts
    I have checked a lot about the official site, theoretically the red adition one can work on the V3.0 3DS according to the info from the site, but i have to say, this card is really a bad clone card, the info in their site is incorrect. And this card can not support the latest 3DS V4.1.0-8, which means you can not update your 3DS. have you already read the guide in the official site and tried to load it, download the kernel of it, put the files in the sd card..... and what error did you get. And another, this card is working before and stopped working now? or it is not working sinced you received. because if you updated your 3DS a few days ago (looks like this wont happen, because if you update your 3DS now, you will go to the V4.1 directly, can not update to V3.0, have you ever updated your 3DS before?), then you need to update this card now.
    Do yourself a favor, don't buy crappy flashcarts.

  5. #5
    New Member
    Join Date
    Jun 2012
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    on the red 3ds card the error message i get is an error occurred press and hold power button not sure if my m8 updated 3ds before she gave it to me do i need to update the 3ds how do i update the card please thanks

  6. #6
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    260
    Thanks
    7
    Thanked 65 Times in 54 Posts
    Yeah, you need to update the card if you meet this error: "an error occurred press and hold power button" Do you have or can get a DSL console, you need to update the card with a DSL or non-updated DSi.
    Do yourself a favor, don't buy crappy flashcarts.

  7. #7
    New Member
    Join Date
    Jun 2012
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    how do i update the card i have a dsi that has not been updated

  8. 1 User Says Thank You maggot For This Useful Post


  9. #8
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    260
    Thanks
    7
    Thanked 65 Times in 54 Posts
    I dont know whether this work can update with a DSi, if your DSi is still in a lower system, just take a try, here is the guide

    1. download the latest firmware from here: http://www.r4i-advance.com/uploadfile/Download/ENG.rar Extract it and put all the files in your SD card.
    2. Plug the SD card and the flashcart in your DSi console. power on
    3. If you can boot in, then you can update the card with your DSi, just Find the update icon and follow the update steps (sorry, i dont have this card, do can not tell more details, but not difficult, just click next will be fine), if you still get the error message in the DSI, then means can not update with DSi, only on DSL.


    Before you do the update, recommend you format your sd card. back up the files before you do the format.


    Here is the official guide and also some pics to help you, but i dont understand their english, see and guees. R4i-advance的内核软件下载-Revolution for DS-NDS,NDSL,掌机,烧录卡,三免烧录卡,S1烧录


    Tell me the result, i will see whether it works.
    Do yourself a favor, don't buy crappy flashcarts.

  10. #9
    New Member
    Join Date
    Jun 2012
    Posts
    6
    Thanks
    0
    Thanked 1 Time in 1 Post
    hi updated card but now the card can not be seen in either dsi or 3ds do u think a new card would be best if so what would u recommend thanks

  11. #10
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    260
    Thanks
    7
    Thanked 65 Times in 54 Posts
    yeah, if you want to buy another flashcart, i can recommend this one r4i gold 3ds R4i Gold 3DS Wood R4i 3DS flashcard For DS DSi 3DS -dsflashcart.com or acekard 2i Acekard 2i flashcart for Nintendo DS DSi 3DS -dsflashcart.com i cna make sure both of them are working on your 3DS or DSi, and i know them well, if you h ave any questions about them, just write a post in this forum or PM me, i can fix most of them.
    Do yourself a favor, don't buy crappy flashcarts.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •